package com.prolog.upcloud.base.wh.operate.constant;

import lombok.Getter;

@Getter
public enum CheckStatusEnum {

    NEW(0, "新生成"), CHECKED(5, "盘点已录入"), SPILL_LOSS(15, "溢损"), invalid(20, "作废"), replay(30, "复盘");

    private final Integer code;

    private final String msg;

    CheckStatusEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
